Subject: [mpls] IP Multicasting Over MPLS Domain

From: Vidyanand <[email-masked]>
Date: Thu, 06 Aug 2009 15:44:10 +0530

Hi, 

This is Vidyanand, I wanna Implement IP Multicasting Over  MPLS Domain,
so please give me some basic idea. Let me know which rfc's and drafts
gives the best idea and the procedure of doing Label Multicasting.

I've gone through " draft-wijnands-mpls-mldp-in-band-signaling-01.html
" , but I am puzzled. In some of the documentation that i've searched in
the net says that Multicast label has to be passed through PIM join
message and soon..

Please help me in this regard.